Kerbal Space Program - Feedback #23938

[ip]Feedback on text modification
10/18/2019 04:23 AM - eboshi2525

Status: Confirmed

Severity: Low

Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: 1.8.0 Language: 000 (Japanese)
Platform: Windows Mod Related: No

Expansion: Breaking Ground

Description

Modification of strings in action menu of robotics parts

Please modify

#autoLOC_8005436 = 1000000000

to be

#autoLOC_8005436 = 100000000000

History

#1 - 10/18/2019 05:10 AM - eboshi2525

- Description updated

#2 - 10/18/2019 09:08 AM - eboshi2525
- Tracker changed from Bug to Feedback
- Start date deleted (10/18/2019)

#3 - 10/24/2019 07:58 PM - KW_MTL_LQA_LEAD

- Status changed from New to Confirmed

Issue confirmed.
String has been updated in the text file to match feedback suggested.
